/ Forums / Advansys Formativ / Formativ Runtime / 2.0.2 beta expired

  • Creator
    Topic
  • #3823
    brucewil
    Participant

    I have installed the 2.0.2 beta on a windows 7 machine, and it has worked well.
    It now states that the beta has exprired. I have a 2.0 licence but do not have upgrade protection.
    How can I get a non expriring version of the beta to use with win7?
    thanks

  • Author
    Replies
  • #6323
    Support 3
    Participant

    Thanks for your post. We will contact you by direct email.

    Regards,
    Advansys Support

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.